@charset "ISO-8859-1";
/* CSS Document */

/* Settings for all controlpanels  */



/* ################################ CONTROLPANEL  DEFAULT  ##################################*/
/* ##########################################################################################*/

.bkcontrolpanel{
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space:nowrap;
	-webkit-user-drag:none; 
	-webkit-user-select: none; 
	  -moz-user-select: none;     
	  -ms-user-select: none;   
	  user-select: none;
    font-family: Verdana, sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    text-align: center;
    clear: left;
}
.bkpage.nojs .bkmenu_controlpanel,
.bkpage[data-type="d"] .bkmenu_controlpanel,
.bkpage.nojs .bkbrowser_controlpanel,
.bkpage[data-type="d"] .bkbrowser_controlpanel{
	min-width:768px;
	width:100%;
}
.bkgroup .bkcontrolpanel,
.bkpage.nojs .bkbrowser_controlpanel._top,
.bkpage[data-type="d"] .bkbrowser_controlpanel._top{
	height:50px;  
    width: 100%;  
}
.bkpage_catalog .bkcontrolpanel{
	white-space:normal;
}
.bkpage.nojs  .bkbrowser_controlpanel.bkactive,
.bkpage[data-type="d"]  .bkbrowser_controlpanel.bkactive{
	display:table;
}
.bkgroup.bkactive .bkcontrolpanel.bkactive{
	display:block;
	height:146px;
	-webkit-transition:height 0.3s linear 0s;
	-moz-transition:height 0.3s linear 0s;
	transition:height 0.3s linear 0s;
}
.bkgroup .bkcontrolpanel._bottom.bkactive{
	display:table;
	height:140px;
}
/* .bkmenu_controlpanel{
	display:table;
	height:auto;
} */
.bkpage.nojs .bkmenu_controlpanel._bottom,
.bkpage[data-type="d"] .bkmenu_controlpanel._bottom,
.bkpage.nojs .bkbrowser_controlpanel._bottom,
.bkpage[data-type="d"] .bkbrowser_controlpanel._bottom{
	height:80px;
}
.bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel{
border-top:1px solid rgba(0, 0, 0, 0.15);
}
.bkcontrolpanel._bottom.bkactive{
	border-bottom-width:6px;
}

/* GROUP */	
.bkgroup .bkcontrolpanel._top{
	float:left;
    -webkit-transition: height 0.3s linear 0s;
    -moz-transition: height 0.3s linear 0s;
    transition: height 0.3s linear 0s; 
}
.js .bkgroup .bkcontrolpanel._top{
	box-shadow: 0px -1px 0px rgba(0,0,0,1),inset 6px 1px 5px -4px rgba(0, 0, 0, 0.2), inset -6px 1px 5px -5px rgba(0, 0, 0, 0.2) ;
}
.bkgroup.bkactive .bkcontrolpanel._bottom{
	float:left;
}
.js .bkgroup .bkcontrolpanel._bottom{
	box-shadow:0 1px 0 #000,inset 6px -1px 5px -4px rgba(0, 0, 0, 0.2), inset -6px -1px 5px -5px rgba(0, 0, 0, 0.2);
}






/* ################################ CONTROLPANEL-NAVIGATION  ################################*/
/* ##########################################################################################*/

.bknavigation_controlpanel{
	text-align:center;
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* white-space:nowrap;   */ 
}

.bkpage.nojs  .bknavigation_controlpanel,
.bkpage[data-type="d"] .bknavigation_controlpanel{
	width:100%;
	min-width:768px;
 	-webkit-transition:all  0.2s linear  0s;
	-moz-transition:all  0.2s linear  0s;
	transition:all  0.2s linear  0s; 
	display: inline-block;
	overflow:hidden;
	border-width:1px 0;
	border-style:solid;
}
.bkpage.nojs .bkpage_header_start .bknavigation_controlpanel,
.bkpage.nojs .bkpage_header_main .bknavigation_controlpanel,
.bkpage[data-type="d"] .bkpage_header_start .bknavigation_controlpanel,
.bkpage[data-type="d"] .bkpage_header_main .bknavigation_controlpanel{
	height:65px;    
    top: 153px;
}

.bkpage.nojs .bkpage_header_pages .bknavigation_controlpanel,
.bkpage.nojs .bkpage_header_result .bknavigation_controlpanel,
.bkpage.nojs .bkpage_header_list .bknavigation_controlpanel,
.bkpage[data-type="d"] .bkpage_header_pages .bknavigation_controlpanel,
.bkpage[data-type="d"] .bkpage_header_result .bknavigation_controlpanel,
.bkpage[data-type="d"] .bkpage_header_list .bknavigation_controlpanel{
	height:68px; 
}

/* .lite-bknavbuttonpanel{
    white-space: initial;
} */




/* ################################## CONTROLPANEL  INNER  ##################################*/
/* ##########################################################################################*/

.bkcontrolpanel._top .bkcontrolpanel_inner{
	width:100%;
	height:0;
	float:left;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-user-select: none;  
	-moz-user-select: none;     
	-ms-user-select: none;      
	user-select: none; 
}
.bkcontrolpanel._top.bkactive .bkcontrolpanel_inner{
	height:auto;
	border-width:1px 0;
	border-style:solid;
}
.bknavigation_controlpanel .bkcontrolpanel_inner{	
	position:relative;
	display:inline-block;
	z-index:1;
}
.bkpage.nojs .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage[data-type="d"] .bknavigation_controlpanel .bkcontrolpanel_inner{	
	margin:0 -70%;
}

.bkpage.nojs .bkpage_header_start .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage.nojs .bkpage_header_main .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage[data-type="d"] .bkpage_header_start .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage[data-type="d"] .bkpage_header_main .bknavigation_controlpanel .bkcontrolpanel_inner{	
	top: 3px;
}

.bkpage.nojs .bkpage_header_pages .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage.nojs .bkpage_header_result .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage.nojs .bkpage_header_list .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage[data-type="d"] .bkpage_header_pages .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage[data-type="d"] .bkpage_header_result .bknavigation_controlpanel .bkcontrolpanel_inner,
.bkpage[data-type="d"] .bkpage_header_list .bknavigation_controlpanel .bkcontrolpanel_inner{
	top: 5px;
}



